@charset 'utf-8';


#breadcrumb {
	width: 100%;
	padding: 10px 0;
	font-size: 10px;
	line-height: 1;
}

#btn_return {
	width: 100%;
	margin: 10px auto;
	font-size: 14px;
	line-height: 1;
}

#btn_return a {
	display: inline-block;
	padding: 10px 30px;
	background: #213e13;
	color: #fff;
	text-decoration: none;
}

#btn_return a:hover {
	background: #466935;
}

#columnbody,
#column_archive {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', Verdana, san-serif;
}

#columnbody *,
#column_archive * {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

#columnbody .columntitle {
	width: 100%;
	border-bottom-style: solid;
	border-bottom-color: #ac3c18;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.dev_pc #columnbody .columntitle {
	height: 410px;
	border-bottom-width: 5px;
}

.dev_sp #columnbody .columntitle {
	height: 244px;
	border-bottom-width: 2px;
}

#columnbody .columntitle h2 {
	width: 100%;
	border-bottom-style: solid;
	border-bottom-color: #f6e03d;
	background-color: rgba(33,62,19,.5);
	color: #fff;
	font-weight: normal;
	line-height: 1.6;
	position: absolute;
	left: 0;
	bottom: 0;
}

.dev_pc #columnbody .columntitle h2 {
	padding: 25px 40px;
	padding-bottom: 20px;
	border-bottom-width: 5px;
	font-size: 24px;
}

.dev_sp #columnbody .columntitle h2 {
	padding: 10px 20px;
	border-bottom-width: 2px;
	font-size: 18px;
}

.dev_sp #columnbody .columntitle h2 br {
	display: none;
}

#columnbody .columnlead {
	width: 100%;
	background: #e6efde;
	position: relative;
}

.dev_pc #columnbody .columnlead {
	padding: 25px 40px;
}

.dev_pc #columnbody .columnlead p {
	font-size: 16px;
	line-height: 1.7;
}

.dev_sp #columnbody .columnlead {
	padding: 20px;
}

.dev_sp #columnbody .columnlead p {
	font-size: 15px;
	line-height: 1.7;
}

#columnbody .columnchapter {
	width: 100%;
	position: relative;
}

#columnbody .columnchapter > .inner {
	width: 100%;
	position: relative;
}

.dev_sp #columnbody .columnchapter > .inner {
	padding-bottom: 240px;
}

.dev_sp #columnbody .columnchapter.nofoto > .inner {
	padding-bottom: 0;
}

#columnbody .columnchapter h3 {
	padding-bottom: .8em;
	color: #213e13;
	font-weight: normal;
	line-height: 1.3;
}

.dev_pc #columnbody .columnchapter h3 {
	font-size: 30px;
}

.dev_sp #columnbody .columnchapter h3 {
	font-size: 20px;
}

#columnbody .columnchapter p {
	padding-bottom: 1em;
	color: #666;
	line-height: 1.6;
	word-break: break-all;
}

.dev_pc #columnbody .columnchapter p {
	font-size: 16px;
}

.dev_sp #columnbody .columnchapter p {
	font-size: 15px;
}

#columnbody .columnchapter p:last-child {
	padding-bottom: 0;
}

#columnbody .columnchapter p img {
	width: 100%;
	height: auto;
}

.dev_pc #columnbody .columnchapter .brick {
	width: 50%;
	padding: 40px;
	position: relative;
	z-index: 2;
}

.dev_pc #columnbody .columnchapter.right .brick {
	margin-left: 50%;
}

.dev_pc #columnbody .columnchapter.wide .brick {
	width: 100%;
}

.dev_sp #columnbody .columnchapter .brick {
	width: 100%;
	padding: 20px;
	position: relative;
}

#columnbody .columnchapter .media {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
}

.dev_pc #columnbody .columnchapter .media {
	width: 50%;
	height: 100%;
	top: 0;
	right: 0;
}

.dev_sp #columnbody .columnchapter .media {
	width: 100%;
	height: 240px;
	left: 0;
	bottom: 0;
}

.dev_pc #columnbody .columnchapter.right .media {
	right: auto;
	left: 0;
}

.dev_pc #columnbody .columnchapter.wide .media {
	width: 100%;
	left: 0;
	right: 0;
	bottom: 0;
}

.dev_pc #columnbody .columnchapter.wide.bgcolor {
	background: #213e13;
}

.dev_pc #columnbody .columnchapter.wide.bgcolor h3,
.dev_pc #columnbody .columnchapter.wide.bgcolor p {
	color: #fff;
}

.dev_pc #columnbody .columnchapter.wide.bgcolor.bgimage .media {
	opacity: .2;
}


#columnbody .iteminfo {
	margin-bottom: 1.6em;
	background: #FFF5DC;
	overflow: hidden;
	position: relative;
}

#columnbody .iteminfo:before,
#columnbody .iteminfo:after {
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	position: absolute;
}

#columnbody .iteminfo:before {
	border-color: #213e13 transparent transparent transparent;
	top: 0;
	left: 0;
	z-index: 2;
}

#columnbody .iteminfo:after {
	border-color: transparent transparent #213e13 transparent;
	right: 0;
	bottom: 0;
	z-index: 2;
}

#columnbody .iteminfo .iteminfobrick p {
	color: #000;
}

#columnbody .iteminfo .iteminfobrick p span.itemname {
	display: block;
	padding: 10px 0;
}

#columnbody .iteminfo .iteminfobrick p span.itemname span {
	display: inline-block;
	padding: 5px 20px;
	border-radius: 99px;
	background: #213e13;
	color: #fff;
}

#columnbody .iteminfo .itemfoto img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.dev_pc #columnbody .iteminfo {
	padding: 30px;
}

.dev_pc #columnbody .iteminfo:before {
	border-width: 40px 40px 0 0;
}

.dev_pc #columnbody .iteminfo:after {
	border-width: 0 0 40px 40px;
}

.dev_pc #columnbody .iteminfo > div {
	width: 50%;
	float: left;
}

.dev_pc #columnbody .iteminfo .iteminfobrick p {
	font-size: 18px;
	line-height: 1.8;
}

.dev_pc #columnbody .iteminfo .iteminfobrick p span.itemname {
	font-size: 24px;
}

.dev_pc #columnbody .iteminfo .itemfoto {
	padding-left: 70px;
}

.dev_sp #columnbody .iteminfo:before {
	border-width: 30px 30px 0 0;
}

.dev_sp #columnbody .iteminfo:after {
	border-width: 0 0 30px 30px;
}

.dev_sp #columnbody .iteminfobrick {
	padding: 20px;
}

.dev_sp #columnbody .iteminfo .iteminfobrick p span.itemname {
	font-size: 18px;
}



#columnrecommend {
	background: #fff5e7;
}

#columnrecommend > .inner {
	position: relative;
}

#columnrecommend h2 {
	color: #213e13;
	font-weight: normal;
	line-height: 1.4;
}

.dev_pc #columnrecommend h2 {
	padding: 25px 40px;
	padding-bottom: 0;
	font-size: 30px;
}

.dev_sp #columnrecommend h2 {
	padding: 20px;
	padding-bottom: 0;
	font-size: 20px;
}

#columnitemlist {
	overflow: hidden;
}

#columnitemlist .item {
	float: left;
}

#columnitemlist .item .card {
	background: #fff;
	position: relative;
}

#columnitemlist .item .card .thumb img {
	width: 100%;
	height: auto;
}

#columnitemlist .item .comment h3 {
	font-weight: normal;
	line-height: 1.4;
	overflow: hidden;
}

#columnitemlist .item .comment p {
	height: 4.5em;
	font-size: 12px;
	line-height: 1.5;
	overflow: hidden;
}

#columnitemlist .item .btn_item {
	width: 100%;
	line-height: 1;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 0;
}

#columnitemlist .item .btn_item a {
	display: block;
	width: 100%;
	background: #213e13;
	color: #fff;
	text-decoration: none;
}

#columnitemlist .item .btn_item a:hover {
	background: #466935;
}

.dev_pc #columnitemlist {
	padding: 0 19px;
	padding-bottom: 20px;
}

.dev_pc #columnitemlist .item {
	width: 314px;
	padding: 17px;
}

.dev_pc #columnitemlist .item .card {
	height: 400px;
}

.dev_pc #columnitemlist .item .comment {
	padding: 15px;
	padding-bottom: 55px;
}

.dev_pc #columnitemlist .item .comment h3 {
	height: 3.8em;
	font-size: 16px;
}

.dev_pc #columnitemlist .item .btn_item {
	font-size: 14px;
}

.dev_pc #columnitemlist .item .btn_item a {
	padding: 14px;
}

.dev_pc #columnitemlist .item .btn_item a {
	padding: 14px;
}

.dev_sp #columnitemlist {
	padding: 0 10px;
	padding-bottom: 20px;
}

.dev_sp #columnitemlist .item {
	width: 50%;
	padding: 10px;
}

.dev_sp #columnitemlist .item .comment {
	padding: 5px 10px;
	padding-bottom: 40px;
}

.dev_sp #columnitemlist .item .comment h3 {
	height: 5.6em;
	font-size: 12px;
}

.dev_sp #columnitemlist .item .comment p {
	display: none;
}

.dev_sp #columnitemlist .item .btn_item {
	font-size: 12px;
}

.dev_sp #columnitemlist .item .btn_item a {
	padding: 10px;
}



#articlelist {
	overflow: hidden;
}

#articlelist .item {
	float: left;
}

#articlelist .item a {
	display: block;
}

#articlelist .thumb {
	overflow: hidden;
}

#articlelist .thumb img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

#articlelist .item .title {
	font-size: 14px;
	line-height: 1.4;
}

#articlelist .item .title a {
	width: 100%;
	padding: 10px 20px;
	background: #213e13;
	color: #fff;
	text-decoration: none;
	overflow: hidden;
	position: relative;
}

#articlelist .item:hover .title a {
	background: #466935;
}

#articlelist .item .title a span {
	display: block;
	font-size: 12px;
	line-height: 1;
	text-align: right;
}

.dev_pc #articlelist .item {
	width: 360px;
	padding: 10px;
}

.dev_pc #articlelist .thumb {
	width: 340px;
	height: 255px;
}

.dev_pc #articlelist .item .title a {
	height: 100px;
}

.dev_pc #articlelist .item .title a span {
	position: absolute;
	bottom: 10px;
	right: 20px;
}

.dev_sp #articlelist .item {
	width: 100%;
	padding: 10px 20px;
}

.dev_sp #articlelist .thumb {
	width: 100%;
}

.dev_sp #articlelist .item .title a span {
	padding-top: 5px;
}



